Bug 195724 - USB devices not recognised
USB devices not recognised
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-16 15:43 EDT by Andrew Warrington
Modified: 2015-01-04 17:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-24 18:21:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Warrington 2006-06-16 15:43:20 EDT
Description of problem: When USB devices such as usb key drives and other mass
storage devices are plugged in, nothing happens. USB hub doesn't work either...
Problem began after latest kernel upgrade


Version-Release number of selected component (if applicable):


How reproducible: Always happens.


Steps to Reproduce:
1. Plug in usb device
2. Wait
3.
  
Actual results: Nothing.


Expected results: Icon on desktop. Icon in "computer"


Additional info:
Comment 1 David Timms 2006-06-17 10:49:43 EDT
uname -a ?
tail -f /var/log/message as you insert device - anything ?
Comment 2 Thomas Woerner 2006-06-19 11:32:17 EDT
This is a kernel issue, not a userland usbutils problem.
Comment 3 Pete Zaitcev 2006-06-19 13:16:51 EDT
David is right, we need the dmesg attached (but please do not drop it into
comments box!). That will show the kernel version too. Never use the word
"latest" when filing bugs.
Comment 4 Dave Jones 2006-10-16 20:56:30 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 5 Dave Jones 2006-11-24 18:21:07 EST
This bug has been mass-closed along with all other bugs that
have been in NEEDINFO state for several months.

Due to the large volume of inactive bugs in bugzilla, this
is the only method we have of cleaning out stale bug reports
where the reporter has disappeared.

If you can reproduce this bug after installing all the
current updates, please reopen this bug.

If you are not the reporter, you can add a comment requesting
it be reopened, and someone will get to it asap.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.